=== debian/changelog ===
rust-subtle (0.9.0-1) unstable; urgency=medium

  * Package subtle 0.9.0 from crates.io using debcargo 2.2.7

 -- kpcyrd <git@rxv.cc>  Fri, 21 Sep 2018 23:18:01 +0200
