=== debian/control ===
Source: rust-subtle
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/subtle]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/subtle
Homepage: https://dalek.rs/

Package: librust-subtle-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-subtle+bench-dev (= ${binary:Version}),
 librust-subtle+default-dev (= ${binary:Version}),
 librust-subtle+nightly-dev (= ${binary:Version}),
 librust-subtle+std-dev (= ${binary:Version}),
 librust-subtle-0-dev (= ${binary:Version}),
 librust-subtle-0+bench-dev (= ${binary:Version}),
 librust-subtle-0+default-dev (= ${binary:Version}),
 librust-subtle-0+nightly-dev (= ${binary:Version}),
 librust-subtle-0+std-dev (= ${binary:Version}),
 librust-subtle-0.9-dev (= ${binary:Version}),
 librust-subtle-0.9+bench-dev (= ${binary:Version}),
 librust-subtle-0.9+default-dev (= ${binary:Version}),
 librust-subtle-0.9+nightly-dev (= ${binary:Version}),
 librust-subtle-0.9+std-dev (= ${binary:Version}),
 librust-subtle-0.9.0-dev (= ${binary:Version}),
 librust-subtle-0.9.0+bench-dev (= ${binary:Version}),
 librust-subtle-0.9.0+default-dev (= ${binary:Version}),
 librust-subtle-0.9.0+nightly-dev (= ${binary:Version}),
 librust-subtle-0.9.0+std-dev (= ${binary:Version})
Description: Pure-Rust traits and utilities for constant-time cryptography - Rust source code
 This package contains the source for the Rust subtle crate, packaged by
 debcargo for use with cargo and dh-cargo.
