## rust-subtle 2.1.1

=== debian/changelog ===
rust-subtle (2.1.1-2) unstable; urgency=medium

  * Team upload.
  * Package subtle 2.1.1 from crates.io using debcargo 2.4.2
  * No-op source-only re-upload for Debian Testing Migration.

 -- Ximin Luo <infinity0@debian.org>  Mon, 27 Jan 2020 22:51:26 +0000

rust-subtle (2.1.1-1) unstable; urgency=medium

  * Package subtle 2.1.1 from crates.io using debcargo 2.4.0

 -- kpcyrd <git@rxv.cc>  Wed, 28 Aug 2019 13:33:16 +0200
