## rust-subtle 2.4.1

=== debian/changelog ===
rust-subtle (2.4.1-1) unstable; urgency=medium

  * Team upload.
  * Package subtle 2.4.1 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 01 Jun 2022 09:51:02 +0200
