=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test subtle 2.4.1 --all-targets --all-features
Features: test-name=rust-subtle:@
Depends: dh-cargo (>= 18), librust-rand-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test subtle 2.4.1 --all-targets --no-default-features --features i128
Features: test-name=librust-subtle-dev:i128
Depends: dh-cargo (>= 18), librust-rand-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test subtle 2.4.1 --all-targets --no-default-features --features nightly
Features: test-name=librust-subtle-dev:nightly
Depends: dh-cargo (>= 18), librust-rand-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test subtle 2.4.1 --all-targets --no-default-features --features std
Features: test-name=librust-subtle-dev:std
Depends: dh-cargo (>= 18), librust-rand-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test subtle 2.4.1 --all-targets --no-default-features
Features: test-name=librust-subtle-dev:
Depends: dh-cargo (>= 18), librust-rand-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test subtle 2.4.1 --all-targets 
Features: test-name=librust-subtle+default-dev:default
Depends: dh-cargo (>= 18), librust-rand-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable
