## rust-subtle 2.5.0

=== debian/changelog ===
rust-subtle (2.5.0-1) unstable; urgency=medium

  * Team upload.
  * Package subtle 2.5.0 from crates.io using debcargo 2.6.1 (Closes: #1061381)

 -- Peter Michael Green <plugwash@debian.org>  Sun, 28 Jan 2024 14:39:56 +0000
