=== debian/control ===
Source: rust-subtle
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/subtle]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/subtle
Homepage: https://dalek.rs/
X-Cargo-Crate: subtle
Rules-Requires-Root: no

Package: librust-subtle-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Recommends:
 librust-subtle+default-dev (= ${binary:Version})
Provides:
 librust-subtle+const-generics-dev (= ${binary:Version}),
 librust-subtle+core-hint-black-box-dev (= ${binary:Version}),
 librust-subtle+i128-dev (= ${binary:Version}),
 librust-subtle+nightly-dev (= ${binary:Version}),
 librust-subtle+std-dev (= ${binary:Version}),
 librust-subtle-2-dev (= ${binary:Version}),
 librust-subtle-2+const-generics-dev (= ${binary:Version}),
 librust-subtle-2+core-hint-black-box-dev (= ${binary:Version}),
 librust-subtle-2+i128-dev (= ${binary:Version}),
 librust-subtle-2+nightly-dev (= ${binary:Version}),
 librust-subtle-2+std-dev (= ${binary:Version}),
 librust-subtle-2.5-dev (= ${binary:Version}),
 librust-subtle-2.5+const-generics-dev (= ${binary:Version}),
 librust-subtle-2.5+core-hint-black-box-dev (= ${binary:Version}),
 librust-subtle-2.5+i128-dev (= ${binary:Version}),
 librust-subtle-2.5+nightly-dev (= ${binary:Version}),
 librust-subtle-2.5+std-dev (= ${binary:Version}),
 librust-subtle-2.5.0-dev (= ${binary:Version}),
 librust-subtle-2.5.0+const-generics-dev (= ${binary:Version}),
 librust-subtle-2.5.0+core-hint-black-box-dev (= ${binary:Version}),
 librust-subtle-2.5.0+i128-dev (= ${binary:Version}),
 librust-subtle-2.5.0+nightly-dev (= ${binary:Version}),
 librust-subtle-2.5.0+std-dev (= ${binary:Version})
Description: Traits and utilities for constant-time cryptography - Rust source code
 Source code for Debianized Rust crate "subtle"

Package: librust-subtle+default-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-subtle-dev (= ${binary:Version}),
 librust-subtle+std-dev (= ${binary:Version}),
 librust-subtle+i128-dev (= ${binary:Version})
Provides:
 librust-subtle-2+default-dev (= ${binary:Version}),
 librust-subtle-2.5+default-dev (= ${binary:Version}),
 librust-subtle-2.5.0+default-dev (= ${binary:Version})
Description: Traits and utilities for constant-time cryptography - feature "default"
 This metapackage enables feature "default" for the Rust subtle crate, by
 pulling in any additional dependencies needed by that feature.
