## rust-subtle 2.6.1

=== debian/changelog ===
rust-subtle (2.6.1-1) unstable; urgency=medium

  * Team upload.
  * Package subtle 2.6.1 from crates.io using debcargo 2.6.1
    (Closes: #1074392)

 -- James McCoy <jamessan@debian.org>  Tue, 30 Jul 2024 14:11:36 -0400
