=== debian/control ===
--- 
+++ 
@@ -35,18 +35,18 @@
  librust-subtle-2+i128-dev (= ${binary:Version}),
  librust-subtle-2+nightly-dev (= ${binary:Version}),
  librust-subtle-2+std-dev (= ${binary:Version}),
- librust-subtle-2.5-dev (= ${binary:Version}),
- librust-subtle-2.5+const-generics-dev (= ${binary:Version}),
- librust-subtle-2.5+core-hint-black-box-dev (= ${binary:Version}),
- librust-subtle-2.5+i128-dev (= ${binary:Version}),
- librust-subtle-2.5+nightly-dev (= ${binary:Version}),
- librust-subtle-2.5+std-dev (= ${binary:Version}),
- librust-subtle-2.5.0-dev (= ${binary:Version}),
- librust-subtle-2.5.0+const-generics-dev (= ${binary:Version}),
- librust-subtle-2.5.0+core-hint-black-box-dev (= ${binary:Version}),
- librust-subtle-2.5.0+i128-dev (= ${binary:Version}),
- librust-subtle-2.5.0+nightly-dev (= ${binary:Version}),
- librust-subtle-2.5.0+std-dev (= ${binary:Version})
+ librust-subtle-2.6-dev (= ${binary:Version}),
+ librust-subtle-2.6+const-generics-dev (= ${binary:Version}),
+ librust-subtle-2.6+core-hint-black-box-dev (= ${binary:Version}),
+ librust-subtle-2.6+i128-dev (= ${binary:Version}),
+ librust-subtle-2.6+nightly-dev (= ${binary:Version}),
+ librust-subtle-2.6+std-dev (= ${binary:Version}),
+ librust-subtle-2.6.1-dev (= ${binary:Version}),
+ librust-subtle-2.6.1+const-generics-dev (= ${binary:Version}),
+ librust-subtle-2.6.1+core-hint-black-box-dev (= ${binary:Version}),
+ librust-subtle-2.6.1+i128-dev (= ${binary:Version}),
+ librust-subtle-2.6.1+nightly-dev (= ${binary:Version}),
+ librust-subtle-2.6.1+std-dev (= ${binary:Version})
 Description: Traits and utilities for constant-time cryptography - Rust source code
  Source code for Debianized Rust crate "subtle"
 
@@ -60,8 +60,8 @@
  librust-subtle+i128-dev (= ${binary:Version})
 Provides:
  librust-subtle-2+default-dev (= ${binary:Version}),
- librust-subtle-2.5+default-dev (= ${binary:Version}),
- librust-subtle-2.5.0+default-dev (= ${binary:Version})
+ librust-subtle-2.6+default-dev (= ${binary:Version}),
+ librust-subtle-2.6.1+default-dev (= ${binary:Version})
 Description: Traits and utilities for constant-time cryptography - feature "default"
  This metapackage enables feature "default" for the Rust subtle crate, by
  pulling in any additional dependencies needed by that feature.
